Subject: I-D ACTION:draft-ietf-ipfix-configuration-model-10.txt

From: [email-masked]
Date: Mon, 11 Jul 2011 08:00:02 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Flow Information Export Working Group of the IETF.

    Title         : Configuration Data Model for IPFIX and PSAMP
    Author(s)     : G. Muenz, et al
    Filename      : draft-ietf-ipfix-configuration-model-10.txt
    Pages         : 126
    Date          : 2011-07-11
    
   This document specifies a data model for configuring and monitoring
   Selection Processes, Caches, Exporting Processes, and Collecting
   Processes of IPFIX and PSAMP compliant Monitoring Devices using the
   NETCONF protocol.  The data model is defined using UML (Unified
   Modeling Language) class diagrams and formally specified using YANG.
   The configuration data is encoded in Extensible Markup Language
   (XML).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipfix-configuration-model-10.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.